name: tags # Name des Eingabefelds.
type: string[] # Datentyp des Eingabefelds.
meta:
    label: { de: "Tags", en: "Tags" } # Feldlabel.
    widget: chipArray # Verwendetes Widget.
    choices: # Auswahlmöglichkeiten.
        - name: "Tech" # Anzeigename der Auswahl.
          id: "tech" # Wert der Auswahl.
        - name: "Wissenschaft" # Anzeigename der Auswahl.
          id: "science" # Wert der Auswahl.
    autocomplete: true # Option für Autovervollständigung.
